.header-top {
    --header-top-border-bottom: 1px solid #f3dee5;
    --header-bottom-border-bottom: 1px solid var(--bs-gray-100);
}
.search-widgets__dropdown {
    border: 1px solid #ffccdd;
    box-shadow: 0 4px 8px #ffccdd;
}
input[type="search"]:-webkit-autofill,
input[type="search"]:-webkit-autofill:hover, 
input[type="search"]:-webkit-autofill:focus, 
input[type="search"]:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0px 1000px #ffccdd inset !important;
    box-shadow: 0 0 0px 1000px #ffccdd inset !important;
}
input[type="search"]::-webkit-search-cancel-button{
    appearance: none;
}
.btn:hover {
    border: var(--bs-border-width) solid #ced4da;
}
.form-control:focus {
    box-shadow: none !important;
    border: var(--bs-border-width) solid #ced4da;
}

.wishlist-button-add {
    box-shadow: .125rem -0.125rem .25rem 0 var(--bs-gray-100) !important;
}
.btn-close:focus {
    box-shadow: 0 0 0 0.25rem var(--bs-gray-100) !important;
}
.btn:hover {
    border: var(--bs-border-width) solid var(--bs-gray-100) !important;
}

@media screen and (max-width: 480px) {
    #search_widget input:focus,
    #search_widget input:focus,
    .btn-close:focus {
        box-shadow: none !important;
    }
    .ps_categorytree {
        display: none !important;
    }
}